Subject: Re: linux-next: build failure after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 13 Jan 2017 14:42:12 +1100

Hi Eric,

On Thu, 12 Jan 2017 13:06:01 +0800 Eric Ren <[email-masked]> wrote:
>
> Thanks for your report and the fix for it. The 0-day project has reported several days ago,
> but this patch set is still in discussion, so I am waiting for more days to see if  other 
> developers
> have any other questions.
> 
> I am confused that how to deal with your patch if I need to work out the V2 patch set. Perhaps,
> pick up your fix and  add your efforts in the change log?

If you had already fixed the problem, then just submit your new
version.  You only need to give credit when you use someone's work.

If you want to give credit, then maybe a line like:

[[email-masked] remove some inlines]

among the Signed-off-by: lines
-- 
Cheers,
Stephen Rothwell